{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidIntervenant" style="display: none">Id</th>
    <th id="cnom">Nom</th>
    <th id="cnomcourt">Nom court</th>
    <th id="cinitiales">Initiales</th> 
    <th id="cprenom">Prénom</th> 
    {# AV 07/03/2019 début #}
    <th id="ispecialite">Spécalité</th>
    <th id="iservice">Service</th>
    {# AV 07/03/2019 fin #}

    {% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidIntervenant" style="display: none" name="{{ row.iidIntervenant }}" class="Ressource">{{ row.iidIntervenant }}</td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}} </td>
            <td id ="row_{{ iRow|raw }}_cnomcourt"> {{ row.cnomcourt}} </td> 
            <td id ="row_{{ iRow|raw }}_cinitiales"> {{ row.cinitiales}} </td> 
            <td id ="row_{{ iRow|raw }}_cprenom"> {{ row.cprenom}} </td> 
            <td id ="row_{{ iRow|raw }}_ispecialite"> {{ row.ispecialite?row.ispecialite.cnom:'' }} </td> 
            <td id ="row_{{ iRow|raw }}_iservice"> {{ row.iservice?row.iservice.cnom:'' }} </td>
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
